# Unarchive a PayoutMethod object

Unarchive an PayoutMethod object.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_methods/card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg/unarchive \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2025-11-17.preview"
```

### Response

```json
{
  "id": "card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg",
  "object": "v2.money_management.payout_method",
  "available_payout_speeds": [
    "standard",
    "instant"
  ],
  "card": {
    "archived": false,
    "exp_month": "10",
    "exp_year": "2028",
    "last4": "5556"
  },
  "created": "2025-04-01T14:17:05.425Z",
  "latest_outbound_setup_intent": null,
  "type": "card",
  "usage_status": {
    "payments": "eligible",
    "transfers": "eligible"
  },
  "livemode": true
}
```

## Parameters

- `id` (string, required)
  ID of the Payout Method.

## Returns

## Response attributes

- `id` (string)
  ID of the PayoutMethod object.

- `object` (string, value is "v2.money_management.payout_method")
  String representing the object’s type. Objects of the same type share the same value of the object field.

- `available_payout_speeds` (array of enums)
  A set of available payout speeds for this payout method.
Possible enum values:
  - `instant`
    Instant.

  - `standard`
    Standard.

- [`bank_account`](https://docs.stripe.com/api/v2/money-management/payout-methods/unarchive.md?query=bank_account&api-version=2025-11-17.preview) (object, nullable)
  The PayoutMethodBankAccount object details.

- [`card`](https://docs.stripe.com/api/v2/money-management/payout-methods/unarchive.md?query=card&api-version=2025-11-17.preview) (object, nullable)
  The PayoutMethodCard object details.

- `created` (timestamp)
  Created timestamp.

- `latest_outbound_setup_intent` (string, nullable)
  ID of the underlying active OutboundSetupIntent object, if any.

- `livemode` (boolean)
  Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode.

- `type` (enum)
  The type of payout method.
Possible enum values:
  - `bank_account`
    Bank account.

  - `card`
    Card.

  - `crypto_wallet`
    Crypto wallet.

- [`usage_status`](https://docs.stripe.com/api/v2/money-management/payout-methods/unarchive.md?query=usage_status&api-version=2025-11-17.preview) (object)
  Indicates whether the payout method has met the necessary requirements for outbound money movement.

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | bank_account_cannot_be_unarchived | Returned when the PayoutMethodBankAccount object is controlled by the Stripe Dashboard, and cannot be unarchived. |
| 400 | invalid_payout_method | Returned in cases where the ID provided doesn’t correspond to a valid payout method. |
| 404 | not_found | The resource wasn’t found. |
